global-styling:
  version: VERSION
  js:
    js/global.js: {}
  css:
    component:
      css/style.css: {}
      css/colors.css: {}
bootstrap:
  js:
    /libraries/popper/popper.min.js: {}
    /libraries/bootstrap/dist/js/bootstrap.min.js: {}
  css:
    component:
      /libraries/bootstrap/dist/css/bootstrap.min.css: {}
bootstrap_cdn:
  js:
    //cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js: {}
    //stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js: {}
  css:
    component:
      //stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css: {}
color.preview:
  version: VERSION
  css:
    theme:
      color/preview.css: {}
  js:
    color/preview.js: {}
  dependencies:
    - color/drupal.color

google-maps:
  js:
#    //developers.google.com/maps/documentation/javascript/examples/markerclusterer/markerclusterer.js: { type: external, attributes: { async: true }, scope: footer, weight: -5 }
    //cdnjs.cloudflare.com/ajax/libs/js-marker-clusterer/1.0.0/markerclusterer_compiled.js: { type: external, attributes: { async: true }, scope: footer, weight: -5 }
    //maps.googleapis.com/maps/api/js?key=AIzaSyA6etDrM_1RkudwLj263Omh3guqBCDOEsI: { type: external, attributes: { async: true }, scope: footer, weight: -5 }
    js/latlon-geohash.js: {}
